/* Created by Content Blocks */
.frame-type-compuart_sprungmarke .container {
    display: flex;
    flex-wrap: nowrap;
    gap: 0;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    justify-content: center;
}
.frame-type-compuart_sprungmarke .sprungmarkelink {
    border-radius: 30px;
    padding: 12px 25px 6px !important;
    border: 1px solid var(--tertiary-text-color);
    color: var(--tertiary-text-color);
    text-transform: uppercase;
    font-family: var(--heading-font);
    text-align: center;
    margin-right: 15px;
    display: inline-block;
    white-space: nowrap;
    background: transparent;
    background-color: transparent;
    background-color: transparent;
    background-color: transparent;
    font-size: var(--h5-size);
}

.frame-type-compuart_sprungmarke .sprungmarkelink:hover {
    background-color: var(--bs-primary);
    border: 1px solid var(--bs-primary);
    border-radius: 30px;
    color: #b1c979;
}

@media screen and (max-width: 768px) {
    .frame-type-compuart_sprungmarke .container {
        justify-content: left;
        padding: 0;
    }
    .frame-type-compuart_sprungmarke .sprungmarkelink:first-child {
        margin-left: 15px;
    }
    .frame-type-compuart_sprungmarke .sprungmarkelink {
        margin-right: 5px;
    }
}